/*
 * DNDEvent.java
 *
 * Created on 25. únor 2001, 16:26
 */

package timetable.gui;

/**
 *
 * @author  Administrator
 * @version 
 */
public class DNDEvent extends java.util.EventObject {
    protected int row, column;

    /** Creates new DNDEvent */
    public DNDEvent(Object source, int row, int column) {
        super(source);
    }
    
    public DNDEvent(Object source, int slot) {
        super(source);
    }

    public int getRow() { return row;}
    public int getColumn() { return column;}
}
